#ifndef HindiV3_h
#define HindiV3_h
#include <LiquidCrystal.h>
#include <Arduino.h>

void hindi(LiquidCrystal); //main function for displaying all the hindi characters
void serialinput(LiquidCrystal);
void search(int);
void printhind(int, int,LiquidCrystal);
//void start(LiquidCrystal);
//void search(int);
//void printhind(int,int)
#endif
